
stations: 
  - 20 Yanvar st. (n1930089762)
  - 28 May (n5188836356)
  - 8 Noyabr (n6010348738)
  - Avtovağzal Metro Stansiyası (n4168101319)
  - Azadlıq prospekti (n1148914625)
  - Bakmil (n670220144)
  - Cəfər Cabbarlı (n2295524457)
  - Dərnəgül (n1924834867)
  - Elmlər Akademiyası (n670217100)
  - Gənclik (n11622641264)
  - Həzi Aslanov Stansiyası (n670220993)
  - Koroğlu (n670220312)
  - Memar Əcəmi (n4161594118)
  - Memar Əcəmi (n7279336593)
  - Neftçilər (n670220410)
  - Nizami (n670216816)
  - Nəriman Nərimanov (n11622641263)
  - Nəsimi (n670217698)
  - Qara Qarayev (n670220397)
  - Sahil (n11622641266)
  - Ulduz (n3896778915)
  - Xalqlar Dostluğu (n670220733)
  - Xocəsən Depo Metro (n8809282576)
  - İnşaatçılar (n670217274)
  - İçərişəhər (n11622641267)
  - Şah İsmayıl Xətai (n670199298)
  - Əhmədli (n670220979)

transfers: 
  - 
    - 28 May mst (r7664613)
    - Cəfər Cabbarlı (r7680070)
  - 
    - Memar Əcəmi (r7664627)
    - Memar Əcəmi (r7680627)

routes: 
  - 
    type: subway
    ref: 1
    name: Line 1
    colour: '#ff0000'
    station_count: 13
    stations: 
      - İçərişəhər
      - Sahil
      - 28 May mst
      - Gənclik
      - Nəriman Nərimanov
      - Ulduz
      - Koroğlu
      - Qara Qarayev
      - Neftçilər
      - Xalqlar Dostluğu
      - Əhmədli
      - Həzi Aslanov
      - Bakmil

    itineraries: 
      r456668: 
        - İçərişəhər (n11622641267)
        - Sahil (n11622641266)
        - 28 May (n5188836356)
        - Gənclik (n11622641264)
        - Nəriman Nərimanov (n11622641263)
        - Ulduz (n3896778915)
        - Koroğlu (n670220312)
        - Qara Qarayev (n670220397)
        - Neftçilər (n670220410)
        - Xalqlar Dostluğu (n670220733)
        - Əhmədli (n670220979)
        - Həzi Aslanov Stansiyası (n670220993)

      r7680413: 
        - İçərişəhər (n11622641267)
        - Sahil (n11622641266)
        - 28 May (n5188836356)
        - Gənclik (n11622641264)
        - Nəriman Nərimanov (n11622641263)
        - Bakmil (n670220144)

      r7792470: 
        - Həzi Aslanov Stansiyası (n670220993)
        - Əhmədli (n670220979)
        - Xalqlar Dostluğu (n670220733)
        - Neftçilər (n670220410)
        - Qara Qarayev (n670220397)
        - Koroğlu (n670220312)
        - Ulduz (n3896778915)
        - Nəriman Nərimanov (n11622641263)
        - Gənclik (n11622641264)
        - 28 May (n5188836356)
        - Sahil (n11622641266)
        - İçərişəhər (n11622641267)

      r7792471: 
        - Bakmil (n670220144)
        - Nəriman Nərimanov (n11622641263)
        - Gənclik (n11622641264)
        - 28 May (n5188836356)
        - Sahil (n11622641266)
        - İçərişəhər (n11622641267)


  - 
    type: subway
    ref: 2
    name: Line 2
    colour: '#008000'
    station_count: 19
    stations: 
      - Dərnəgül
      - Azadlıq pr mst
      - Nəsimi
      - Memar Əcəmi
      - 20 Yanvar
      - İnşaatçılar
      - Elmlər Akademiyası
      - Nizami
      - 28 May mst
      - Gənclik
      - Nəriman Nərimanov
      - Ulduz
      - Koroğlu
      - Qara Qarayev
      - Neftçilər
      - Xalqlar Dostluğu
      - Əhmədli
      - Həzi Aslanov
      - Bakmil

    itineraries: 
      r456667: 
        - Dərnəgül (n1924834867)
        - Azadlıq prospekti (n1148914625)
        - Nəsimi (n670217698)
        - Memar Əcəmi (n4161594118)
        - 20 Yanvar st. (n1930089762)
        - İnşaatçılar (n670217274)
        - Elmlər Akademiyası (n670217100)
        - Nizami (n670216816)
        - 28 May (n5188836356)
        - Gənclik (n11622641264)
        - Nəriman Nərimanov (n11622641263)
        - Ulduz (n3896778915)
        - Koroğlu (n670220312)
        - Qara Qarayev (n670220397)
        - Neftçilər (n670220410)
        - Xalqlar Dostluğu (n670220733)
        - Əhmədli (n670220979)
        - Həzi Aslanov Stansiyası (n670220993)

      r7680414: 
        - Dərnəgül (n1924834867)
        - Azadlıq prospekti (n1148914625)
        - Nəsimi (n670217698)
        - Memar Əcəmi (n4161594118)
        - 20 Yanvar st. (n1930089762)
        - İnşaatçılar (n670217274)
        - Elmlər Akademiyası (n670217100)
        - Nizami (n670216816)
        - 28 May (n5188836356)
        - Gənclik (n11622641264)
        - Nəriman Nərimanov (n11622641263)
        - Bakmil (n670220144)

      r7792468: 
        - Həzi Aslanov Stansiyası (n670220993)
        - Əhmədli (n670220979)
        - Xalqlar Dostluğu (n670220733)
        - Neftçilər (n670220410)
        - Qara Qarayev (n670220397)
        - Koroğlu (n670220312)
        - Ulduz (n3896778915)
        - Nəriman Nərimanov (n11622641263)
        - Gənclik (n11622641264)
        - 28 May (n5188836356)
        - Nizami (n670216816)
        - Elmlər Akademiyası (n670217100)
        - İnşaatçılar (n670217274)
        - 20 Yanvar st. (n1930089762)
        - Memar Əcəmi (n4161594118)
        - Nəsimi (n670217698)
        - Azadlıq prospekti (n1148914625)
        - Dərnəgül (n1924834867)

      r7792469: 
        - Bakmil (n670220144)
        - Nəriman Nərimanov (n11622641263)
        - Gənclik (n11622641264)
        - 28 May (n5188836356)
        - Nizami (n670216816)
        - Elmlər Akademiyası (n670217100)
        - İnşaatçılar (n670217274)
        - 20 Yanvar st. (n1930089762)
        - Memar Əcəmi (n4161594118)
        - Nəsimi (n670217698)
        - Azadlıq prospekti (n1148914625)
        - Dərnəgül (n1924834867)


  - 
    type: subway
    ref: 2B
    name: Line 2B
    colour: '#90ee90'
    station_count: 2
    stations: 
      - Şah İsmail Xətai
      - Cəfər Cabbarlı

    itineraries: 
      r7664611: 
        - Şah İsmayıl Xətai (n670199298)
        - Cəfər Cabbarlı (n2295524457)

      r7792467: 
        - Cəfər Cabbarlı (n2295524457)
        - Şah İsmayıl Xətai (n670199298)


  - 
    type: subway
    ref: 3
    name: Line 3
    colour: '#800080'
    station_count: 4
    stations: 
      - Xocəsən
      - Avtovağzal mst
      - Memar Əcəmi
      - 8 Noyabr

    itineraries: 
      r7664626: 
        - Xocəsən Depo Metro (n8809282576)
        - Avtovağzal Metro Stansiyası (n4168101319)
        - Memar Əcəmi (n7279336593)
        - 8 Noyabr (n6010348738)

      r7792466: 
        - 8 Noyabr (n6010348738)
        - Memar Əcəmi (n7279336593)
        - Avtovağzal Metro Stansiyası (n4168101319)
        - Xocəsən Depo Metro (n8809282576)



